@charset "UTF-8";
/* CSS Document */

@media (max-width: 991px) {
	.iframe-wrapper {
	  margin-top: 200px;
	}

	.header_topnav img {
		position: relative;	
		margin:auto;
	}
	
	.header_topnav {
		height: 100%;	
	}
	
	.pull-right {
		float: left!important	
	}
	
	form input[type="submit"] {
		width: 100%;	
	}
	
	.mobile_none {
		display: none;	
	}
		
	.container-fluid.footerDoubleV {
		padding-bottom: 40px;
	}
	
	.contain .container-fluid {
		padding-top: 25px;
		padding-bottom: 50px;	
	}
	
	
	.contain .background_marin {
		margin-top: 35px;	
	}
	
	.footer .container-fluid {
		padding-top: 40px;
	}
	
	
	.footer{
		text-align: center;	
	}
	
	.contain.equipe a.btn.btn-default {
		margin-top: 15px;
		margin-left: 15px;
	}	
	
	.contain.contact {
		text-align: center;	
	}
	
	.contain.contact .horaire {
		display: none;
	}
	
	.contain.contact .horaireMobile {
		display: block!important;
	}
	
	.contain.contact .horaireMobile p {
		font-size: 18px; 
		color: #292f35;	
		font-weight: 300;
	}	
	
	.contain.contact .horaireMobile p strong {
		padding-left: 20px;	
	}
}

@media (max-width: 767px) {
	.iframe-wrapper {
	  margin-top: 200px;
	}

	.header h6 {
		font-size: 12px;	
		padding-bottom: 20px;
	}
	
	.navbar-nav>li {
		border: 0;	
	}
	
	.header_topnav img {
		position: relative;
	}
	
	.contain, .footer{
		text-align: center;	
	}
	
	.contain img{
		margin:auto;
		margin-top: 20px;
		margin-bottom: 20px;
	}
	
	.container-fluid.equipe_chiropraticiens {
		padding-top: 0px;
	}
	
	.container-fluid.equipe_chiropraticiens img {
		padding-top: 30px;	
	}
	
	.footer_nav p:first-child {
		border-top: 1px solid #5d6b79;
		margin-top: 30px;
		padding-top: 30px;
	}
	
	.footer .pas_affecte {
		border-top: 0px!important;	
	}
	
	.header_topnav .container {
		position: relative;	
		height:100%;
	}
	
	.header-info {
		position: relative; 
		width: 100%;
		bottom: 0;
		right:0;
		text-align: center;
	}
	
	.header-info h3, 
	.header-info h6,
	.header-email {
		text-align: center;	
	}

	.header-email {
		margin: 0 0 20px;
	}
	
	h1 {
		padding-left: 0px;
	}
	
	.contain.conditionsTraitees ol li {
		margin-bottom: 20px;
	}	
	
	.contain.conditionsTraitees ul {
		te
	}

}

@media (min-width: 768px) and (max-width: 991px) {
	
	.contain .description_chiropratique .row .col-md-6:last-child {
		margin-left: 15px;
	}
	
	
	.divider {
		display: block!important;
		width: 100%; 
		height: 1px; 
		background-color: #5d6b79;	
		margin: 40px 0;
	}
	
}